The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

EDGE Cpanel updating to apache 2.0??

Discussion in 'EasyApache' started by cix, Aug 22, 2006.

  1. cix

    cix Well-Known Member

    Joined:
    Nov 6, 2003
    Messages:
    74
    Likes Received:
    0
    Trophy Points:
    6
    Hi guys,
    I receive a information about the new easyapache on EDGE distribution.

    So, I´ve updated my CPANEL to EDGE and ran easyapache.

    So this is what I got:

    You are currently running Apache 2.0.59

    Step 1) Set the Apache version you want to build and run
    1.3.37
    Current Selection 2.0.59
    2.2.3

    but on Apache Server Status, shows:
    Server Version: Apache/1.3.37 (Unix) mod_auth_passthrough/1.8 mod_bwlimited/1.4 mod_log_bytes/1.2 mod_ssl/2.8.28 OpenSSL/0.9.7a PHP-CGI/0.1b
    Server Built: Aug 15 2006 14:33:50

    So what I need to do to run the apache 2.0???? Oo

    Thanks
     
Loading...

Share This Page